# Sniper Elite 3 Ultimate Edition 1.0.1
# BID: 6888027D61CF603D

unsafeCheck: true

ALL_FPS:
  # Dynamic Resolution frame time target
  -
    type: evaluate_write
    address: [MAIN, 0xF39748, 4]
    value_type: float
    value: "0.9 * FRAMETIME_TARGET"
